Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

3800 + pppoe

I am trying to configure pppoe on a 3800 series router but couldn't find the right ios version. I am currently using 2.4(8)T ent. base but still no pppoe. When I tried enter protocol ? their is no pppoe option.

Apreciate any help

2 REPLIES
New Member

Re: 3800 + pppoe

i have the same problem. Did you ever figure it out?

Re: 3800 + pppoe

Guys,

There are many versions that support PPPoE and that includes the following.

12.3(14)T7

12.3(11)XL1

Pls. rate the post if it helped.

HTH,

Sundar

160
Views
0
Helpful
2
Replies
CreatePlease login to create content